{
  "arch": "x86",
  "build": "py35h120eee7_0",
  "build_number": 0,
  "depends": [
    "alabaster",
    "babel",
    "docutils",
    "imagesize",
    "jinja2",
    "pygments",
    "python >=3.5,<3.6.0a0",
    "requests",
    "six",
    "snowballstemmer",
    "sphinxcontrib-websupport",
    "typing"
  ],
  "license": "BSD 2-clause",
  "name": "sphinx",
  "platform": "linux",
  "subdir": "linux-32",
  "timestamp": 1505107393661,
  "version": "1.6.3"
}